{% load static %}
<!-- <link rel="stylesheet" href="{% static '../static/css/lab4.css' %}" /> -->
<nav>
    <a href="{% url 'index4' %}">HOME</a>
    <a href="{% url 'add-note' %}">ADD</a>
    <a href="{% url 'note-list' %}" >CARDS</a>
</nav>